Subject: Re: [PATCH v7 05/10] git docs: add a category for file formats, protocols and interfaces

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Aug 2022 16:08:04 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> So let's start moving those over, starting with just the
> "bundle-format.txt" documentation added in 7378ec90e1c (doc: describe
> Git bundle format, 2020-02-07). We'll now have a new
> gitformat-bundle(5) man page. Subsequent commits will move more git
> internal format documentation over.

Up to this point I think I didn't see anything objectionable (one
paragraph in the proposed log message of an early step was suspect,
though).  I'll leave the rest to another sitting, as my
concentration is running out.

Thanks.